Voor de VMware Identity Manager Connector is de Java Runtime Environment (JRE) vereist.

De JRE-versie die is vereist voor de connector, is gebundeld in het installatieprogramma voor de VMware Identity Manager Connector. Wanneer u de connector upgradet, wordt u gevraagd om ook de JRE-versie te upgraden. Zie VMware Identity Manager Connector upgraden (Windows) voor informatie over het upgraden van JRE terwijl het installatieprogramma wordt uitgevoerd.

Als u JRE op een ander moment op de connectorserver wilt upgraden, volgt u deze stappen om ervoor te zorgen dat de VMware Identity Manager Connector correct blijft werken na de JRE-upgrade.

Opmerking: Deze procedure is van toepassing op VMware Identity Manager Connector versie 3.2.0.1 en hoger.
Opmerking: Als JRE automatisch wordt geüpgraded, volgt u stappen 3 en 4 na de upgrade.

Procedure

  1. Stop de VMware IDM Connector-service.
  2. Installeer de nieuwe JRE-versie.
  3. Werk de omgevingsvariabele JAVA_HOME bij om te verwijzen naar de nieuwe JRE.
  4. Start de VMware IDM Connector-service opnieuw.